/* Class = "NSWindow"; title = "Preferences"; ObjectID = "3"; */
"3.title" = "Preferenze";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Software update check interval"; ObjectID = "353"; */
"353.ibExternalAccessibilityDescription" = "Intervallo di controllo aggiornamento software";

/* Class = "NSButtonCell"; title = "Check for updates now"; ObjectID = "358"; */
"358.title" = "Verifica ora";

/* Class = "NSButtonCell"; title = "Inform me of beta releases"; ObjectID = "359"; */
"359.title" = "Tienimi informato sulle versioni beta";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "361"; */
"361.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "week"; ObjectID = "363"; */
"363.title" = "settimana";

/* Class = "NSMenuItem"; title = "day"; ObjectID = "365"; */
"365.title" = "giorno";

/* Class = "NSMenuItem"; title = "month"; ObjectID = "366"; */
"366.title" = "mese";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Insert template token"; ObjectID = "434"; */
"434.ibExternalAccessibilityDescription" = "Inserisci modello token";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "442"; */
"442.title" = "Oggetto:";

/* Class = "NSTextFieldCell"; title = "Body:"; ObjectID = "444"; */
"444.title" = "Testo:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "446"; */
"446.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exit Status"; ObjectID = "447"; */
"447.title" = "Stato di uscita";

/* Class = "NSMenuItem"; title = "Start Time"; ObjectID = "448"; */
"448.title" = "Ora di avvio";

/* Class = "NSMenuItem"; title = "Task Name"; ObjectID = "449"; */
"449.title" = "Nome dell'operazione";

/* Class = "NSTextFieldCell"; title = "Template values:"; ObjectID = "450"; */
"450.title" = "Valori del modello:";

/* Class = "NSButtonCell"; title = "Insert"; ObjectID = "451"; */
"451.title" = "Inserisci";

/* Class = "NSTextFieldCell"; title = "Backup tasks involve both disk and CPU activity, so they can affect battery run time. By default, CCC will not start a scheduled task if the system is running on battery power when this is selected, instead deferring those tasks until the system is plugged into AC power. Uncheck this option to allow scheduled tasks to start running even when on battery power. This setting will not affect tasks that you start manually."; ObjectID = "466"; */
"466.title" = "Le azioni di backup coinvolgono le attività di disco e CPU, quindi possono influire sulla durata della batteria. Per default CCC non eseguirà operazioni programmate se il sistema è alimentato tramite batteria quando è selezionata questa opzione. Le operazioni saranno posticipate fino a quando il sistema verrà alimentato da corrente. Deseleziona questa opzione per consentire l'avvio delle operazioni anche con l'alimentazione tramite batteria. Questa impostazione non influisce sulle operazioni che si avviano manualmente.";

/* Class = "NSButtonCell"; title = "Start scheduled tasks only when the system is running on AC power"; ObjectID = "467"; */
"467.title" = "Avvia operazioni programmate solo quando il sistema è alimentato a CA";

/* Class = "NSMenuItem"; title = "Error"; ObjectID = "510"; */
"510.title" = "Errore";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Email subject template"; ObjectID = "513"; */
"513.ibExternalAccessibilityDescription" = "Modello oggetto e-mail";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Email body template"; ObjectID = "515"; */
"515.ibExternalAccessibilityDescription" = "Modello testo e-mail";

/* Class = "NSWindow"; title = "Email Recipient"; ObjectID = "558"; */
"558.title" = "Destinatario e-mail";

/* Class = "NSTextFieldCell"; title = "The email recipient is normally defined on a per-task basis. Please enter an email address below for the purpose of sending this test email."; ObjectID = "563"; */
"563.title" = "Il destinatario in genere è definito su una base per-operazione. Inserisci un indirizzo e-mail sotto per inviare un’e-mail di prova.";

/* Class = "NSButtonCell"; title = "Send Email"; ObjectID = "565"; */
"565.title" = "Invia e-mail";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "567"; */
"567.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "\"Sent From\" Email:"; ObjectID = "653"; */
"653.title" = "E-mail \"Inviato da\":";

/* Class = "NSButtonCell"; title = "Send Test Email..."; ObjectID = "658"; */
"658.title" = "Invia e-mail di prova…";

/* Class = "NSButtonCell"; title = "Save Changes"; ObjectID = "678"; */
"678.title" = "Salva modifiche";

/* Class = "NSTextFieldCell"; title = "Send test email to:"; ObjectID = "690"; */
"690.title" = "Invia e-mail di prova a:";

/* Class = "NSTextFieldCell"; title = "Battery Power:"; ObjectID = "704"; */
"704.title" = "Alimentazione a batteria:";

/* Class = "NSTextFieldCell"; title = "Update Settings:"; ObjectID = "706"; */
"706.title" = "Impostazioni di aggiornamento:";

/* Class = "NSButtonCell"; title = "Check for updates once per"; ObjectID = "708"; */
"708.title" = "Verifica aggiornamenti ogni";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for email notifications"; ObjectID = "711"; */
"711.ibExternalAccessibilityDescription" = "Documentazione per le notifiche via e-mail";

/* Class = "NSMenuItem"; title = "Require an admin user"; ObjectID = "10l-78-hgo"; */
"10l-78-hgo.title" = "Riservato agli amministratori";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3nb-9B-wwm"; */
"3nb-9B-wwm.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "CCC's Dashboard is required for sending notifications to Notification Center, and for implementing the advanced options to Restart or Shutdown when a task is finished. The Dashboard is also responsible for reminders and confirmation prompts associated with tasks configured to run when the source or destination is reattached."; ObjectID = "4RP-QE-wZC"; */
"4RP-QE-wZC.title" = "CCC Dashboard serve per inviare le notifiche \"Operazione avviata\" e \"Operazione completata\" e per implementare le opzioni avanzate di Riavvio o Arresto al termine di un'operazione. Il Dashboard è anche responsabile per avvisi di promemoria e conferme associate alle operazioni configurate per essere eseguite quando l'origine o la destinazione viene ricollegata.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5Ey-bv-YzJ"; */
"5Ey-bv-YzJ.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5O0-RL-T17"; */
"5O0-RL-T17.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Always Use Dark Mode"; ObjectID = "7Fo-rp-wIS"; */
"7Fo-rp-wIS.title" = "Usa sempre Modalità scura";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Email Accounts"; ObjectID = "7fX-8H-DyU"; */
"7fX-8H-DyU.ibExternalAccessibilityDescription" = "Account e-mail";

/* Class = "NSButtonCell"; title = "Permanently reveal Advanced Settings in the main window"; ObjectID = "8GJ-GS-1E9"; */
"8GJ-GS-1E9.title" = "Mostra le Impostazioni avanzate in modo permanente nella finestra principale";

/* Class = "NSToolbarItem"; label = "Email Settings"; ObjectID = "9gy-h5-dK9"; */
"9gy-h5-dK9.label" = "Impostazioni e-mail";

/* Class = "NSToolbarItem"; paletteLabel = "Email Settings"; ObjectID = "9gy-h5-dK9"; */
"9gy-h5-dK9.paletteLabel" = "Impostazioni e-mail";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "AQ9-a5-JXO"; */
"AQ9-a5-JXO.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "AbS-fw-k6v"; */
"AbS-fw-k6v.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "<DNL: Privilege description>"; ObjectID = "AyA-Wi-bMA"; */
"AyA-Wi-bMA.title" = "<DNL: Privilege description>";

/* Class = "NSTextFieldCell"; title = "Automatically resume paused tasks after:"; ObjectID = "BXS-Yx-wre"; */
"BXS-Yx-wre.title" = "Riprendi automaticamente operazione in pausa dopo:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "C5h-Ba-7XM"; */
"C5h-Ba-7XM.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "WARNING: If you restore CCC's settings database, all existing settings will be replaced. This will not affect the content of your backups, only the task settings records. If you are unsure about replacing task settings, you can export your existing tasks & groups first via CCC's Task menu. Proceed with caution."; ObjectID = "CQ5-4N-R7P"; */
"CQ5-4N-R7P.title" = "ATTENZIONE: se ripristini il database delle impostazioni di CCC, tutte le impostazioni esistenti saranno sostituite. Questo non influenzerà il contenuto dei tuoi backup, ma solo i record delle impostazioni delle operazioni. Se non sei sicuro di sostituire le impostazioni delle operazioni, puoi prima esportare le tue operazioni e i tuoi gruppi esistenti tramite il menu File di CCC. Procedi con cautela.";

/* Class = "NSButtonCell"; title = "Edit…"; ObjectID = "Djs-8w-v7b"; */
"Djs-8w-v7b.title" = "Modifica…";

/* Class = "NSToolbarItem"; label = "Dashboard"; ObjectID = "FIm-jo-QUY"; */
"FIm-jo-QUY.label" = "Dashboard";

/* Class = "NSToolbarItem"; paletteLabel = "Dashboard"; ObjectID = "FIm-jo-QUY"; */
"FIm-jo-QUY.paletteLabel" = "Dashboard";

/* Class = "NSButtonCell"; title = "Reset Database…"; ObjectID = "Frf-Sx-TmF"; */
"Frf-Sx-TmF.title" = "Ripristina database…";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "G7Z-ls-qll"; */
"G7Z-ls-qll.title" = "Item 3";

/* Class = "NSToolbarItem"; label = "Updates"; ObjectID = "H29-jp-fLC"; */
"H29-jp-fLC.label" = "Aggiornamenti";

/* Class = "NSToolbarItem"; paletteLabel = "Updates"; ObjectID = "H29-jp-fLC"; */
"H29-jp-fLC.paletteLabel" = "Aggiornamenti";

/* Class = "NSTabViewItem"; label = "Audit Records"; ObjectID = "HZJ-AT-0np"; */
"HZJ-AT-0np.label" = "Record di controllo";

/* Class = "NSButtonCell"; title = "Start CCC's Dashboard on login"; ObjectID = "I2W-PD-gAM"; */
"I2W-PD-gAM.title" = "Avvia CCC Dashboard al login";

/* Class = "NSButtonCell"; title = "Reveal CCC Dashboard"; ObjectID = "IDT-ZX-7QX"; */
"IDT-ZX-7QX.title" = "Mostra CCC Dashboard";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "IJD-C7-oYN"; */
"IJD-C7-oYN.headerCell.title" = "Nome";

/* Class = "NSButtonCell"; title = "Choose a shell script..."; ObjectID = "Jwj-9D-jFI"; */
"Jwj-9D-jFI.title" = "Seleziona uno script di shell…";

/* Class = "NSTableColumn"; headerCell.title = "Modification Date"; ObjectID = "LsM-mw-sFE"; */
"LsM-mw-sFE.headerCell.title" = "Data di modifica";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "M0R-nU-eSI"; */
"M0R-nU-eSI.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "If the source or destination filesystem is stalled and macOS does not eject the stalled filesystem, the CCC backup task will appear stalled. This timeout prevents an indefinite stall and allows CCC to collect important diagnostics information that can help determine the root of the problem."; ObjectID = "MQu-WG-4gW"; */
"MQu-WG-4gW.title" = "Se il file system di origine o di destinazione è bloccato e macOS non espelle il file system bloccato, il backup di CCC si interrompe. Questo timeout impedisce l'interruzione a tempo indeterminato e consente a CCC di raccogliere importanti informazioni diagnostiche che possono aiutare a determinare la causa del problema.";

/* Class = "NSToolbarItem"; label = "DB Diagnostic"; ObjectID = "MvR-t0-Nju"; */
"MvR-t0-Nju.label" = "Diagnostica DB";

/* Class = "NSToolbarItem"; paletteLabel = "DB Diagnostic"; ObjectID = "MvR-t0-Nju"; */
"MvR-t0-Nju.paletteLabel" = "Diagnostica DB";

/* Class = "NSMenuItem"; title = "Use System Appearance"; ObjectID = "Ngv-6x-OZw"; */
"Ngv-6x-OZw.title" = "Usa aspetto del sistema";

/* Class = "NSTableColumn"; headerCell.title = "File Size"; ObjectID = "QmA-MS-3bj"; */
"QmA-MS-3bj.headerCell.title" = "Dimensione file";

/* Class = "NSButtonCell"; title = "Share tasks and event information via iCloud"; ObjectID = "QmY-Au-swh"; */
"QmY-Au-swh.title" = "Condividi le informazioni delle operazioni e degli eventi tramite iCloud";

/* Class = "NSTableColumn"; headerCell.title = "Task Name"; ObjectID = "RLV-JG-EPB"; */
"RLV-JG-EPB.headerCell.title" = "Nome dell'operazione";

/* Class = "NSTableColumn"; headerCell.title = "File modification date"; ObjectID = "RfZ-1Y-Dpz"; */
"RfZ-1Y-Dpz.headerCell.title" = "Data di modifica file";

/* Class = "NSButtonCell"; title = "Run Diagnostics"; ObjectID = "S6X-ux-DSU"; */
"S6X-ux-DSU.title" = "Esegui diagnostica";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "SDI-vg-rBW"; */
"SDI-vg-rBW.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "SMJ-5u-gov"; */
"SMJ-5u-gov.title" = "secondi";

/* Class = "NSToolbarItem"; label = "Passwords"; ObjectID = "THz-Gm-BCg"; */
"THz-Gm-BCg.label" = "Password";

/* Class = "NSToolbarItem"; paletteLabel = "Passwords"; ObjectID = "THz-Gm-BCg"; */
"THz-Gm-BCg.paletteLabel" = "Password";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "Uyi-QV-XBl"; */
"Uyi-QV-XBl.ibShadowedIsNilPlaceholder" = " ";

/* Class = "NSMenuItem"; title = "Always Use Light Mode"; ObjectID = "Whw-di-e6K"; */
"Whw-di-e6K.title" = "Usa sempre Modalità chiara";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "Wyt-O6-Lh1"; */
"Wyt-O6-Lh1.headerCell.title" = "Tipo";

/* Class = "NSTabViewItem"; label = "DB Diagnostic"; ObjectID = "X23-sm-0QY"; */
"X23-sm-0QY.label" = "Diagnostica DB";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "XP7-e3-hLz"; */
"XP7-e3-hLz.title" = "Etichetta";

/* Class = "NSTextFieldCell"; title = "Copying Procedure:"; ObjectID = "Xs9-9P-Qk5"; */
"Xs9-9P-Qk5.title" = "Procedura di copia:";

/* Class = "NSBox"; title = "Box"; ObjectID = "YCn-jY-fws"; */
"YCn-jY-fws.title" = "Box";

/* Class = "NSButtonCell"; title = "Restore…"; ObjectID = "Z2p-6g-nDf"; */
"Z2p-6g-nDf.title" = "Ripristina…";

/* Class = "NSTextFieldCell"; title = "CCC Appearance:"; ObjectID = "ZEw-En-Ljp"; */
"ZEw-En-Ljp.title" = "Aspetto CCC:";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "bow-d8-3EF"; */
"bow-d8-3EF.label" = "Generali";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "bow-d8-3EF"; */
"bow-d8-3EF.paletteLabel" = "Generali";

/* Class = "NSTextFieldCell"; title = "⚠️ Icon may be behind camera notch"; ObjectID = "cRo-cf-GKC"; */
"cRo-cf-GKC.title" = "⚠️ L'icona potrebbe essere dietro al campo della fotocamera";

/* Class = "NSTextFieldCell"; title = "Preflight shell scripts that are specified for individual tasks run after CCC has verified that the source and destination are available. This global \"pre-sanity checks\" shell script will run before CCC performs these checks, which could allow you to, for example, wake a remote host. CCC passes the task name and UUID as arguments to this shell script."; ObjectID = "eTX-yk-w56"; */
"eTX-yk-w56.title" = "Gli script di shell pre-esecuzione specificati per operazioni individuali vengono eseguiti dopo che CCC ha verificato che l'origine e la destinazione siano disponibili. Questi script di shell globali per \"verifiche dell'integrità\" vengono eseguiti prima che CCC effettui queste verifiche. Questo ti consente, ad esempio, di riattivare un host remoto. CCC invia il nome dell'operazione e l'UUID come argomenti a questo script di shell.";

/* Class = "NSTextFieldCell"; title = "Global Preflight Script:"; ObjectID = "ewo-pC-o1H"; */
"ewo-pC-o1H.title" = "Script di pre-esecuzione globale:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose pre-sanity checks preflight script"; ObjectID = "h5A-G8-HIt"; */
"h5A-G8-HIt.ibExternalAccessibilityDescription" = "Seleziona lo script di pre-esecuzione per verifiche dell'integrità";

/* Class = "NSButtonCell"; title = "Run Diagnostic"; ObjectID = "hY4-gK-sWA"; */
"hY4-gK-sWA.title" = "Esegui diagnostica";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ikN-aX-AiT"; */
"ikN-aX-AiT.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Help improve CCC by sharing application usage and task statistics with Bombich Software."; ObjectID = "jOb-5R-pIz"; */
"jOb-5R-pIz.title" = "Aiutaci a migliorare CCC inviando le statistiche sull’utilizzo dell’applicazione e sulle operazioni a Bombich Software.";

/* Class = "NSTextFieldCell"; title = "Mobile Monitoring:"; ObjectID = "jY8-Lp-Xev"; */
"jY8-Lp-Xev.title" = "Monitoraggio mobile:";

/* Class = "NSTextFieldCell"; title = "The Task Audit databases are pruned automatically by CCC about once per day to keep their sizes in check. If you encounter problems with verifying files, run the diagnostic test below to validate the database. If an audit database is corrupted or if you would like to remove the transaction records, click 'Delete Records' to start over with an empty audit database for that task."; ObjectID = "ji3-IO-o6q"; */
"ji3-IO-o6q.title" = "I database di controllo delle operazioni vengono ridotti automaticamente da CCC circa una volta al giorno per mantenere sotto controllo le loro dimensioni. Se riscontri problemi verificando i file, esegui il test diagnostico qui sotto per convalidare il database. Se un database di controllo è danneggiato o se vuoi rimuovere i record delle transazioni, fai clic su \"Elimina record\" per ricominciare con un database di controllo vuoto per quell’operazione.";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "jtR-QY-aLW"; */
"jtR-QY-aLW.title" = "secondi";

/* Class = "NSMenuItem"; title = "Any logged in user"; ObjectID = "kpH-DC-FtL"; */
"kpH-DC-FtL.title" = "Tutti gli utenti con accesso effettuato";

/* Class = "NSButtonCell"; title = "Reset Keychain"; ObjectID = "kt9-9L-TFo"; */
"kt9-9L-TFo.title" = "Ripristina portachiavi";

/* Class = "NSTextFieldCell"; title = "If you're missing tasks or task events after opening CCC, CCC's internal settings database may be damaged. You can run the diagnostic test below to validate the database. If you are instructed to replace a database file with a previous version, use the Restore option. Click 'Reset Database' to start over with an empty database."; ObjectID = "kve-jh-i9G"; */
"kve-jh-i9G.title" = "Se ti mancano operazioni o eventi di operazioni dopo l’apertura di CCC, il database interno delle impostazioni potrebbe essere danneggiato. Puoi eseguire il test diagnostico qui sotto per convalidare il database. Se ti viene richiesto di sostituire un file di database con una versione precedente, usa l’opzione di ripristino. Fai clic su \"Ripristina database\" per ricominciare con un database vuoto.";

/* Class = "NSButtonCell"; title = "Apply a timeout to the file copying subtask:"; ObjectID = "l1h-mT-f58"; */
"l1h-mT-f58.title" = "Applica un timeout per l'operazione secondaria di copia:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "lRH-K8-R7J"; */
"lRH-K8-R7J.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "CCC stores passwords in the macOS System Keychain to facilitate the automated mounting of encrypted disk images, encrypted volumes, network shared storage, and for sending email notifications. To delete keychain entries, simply select the items you would like to remove, then press the Delete key."; ObjectID = "mQU-rT-HLM"; */
"mQU-rT-HLM.title" = "CCC archivia le password nel portachiavi di sistema di macOS per facilitare l’attivazione automatica di immagini disco codificate, volumi codificati, spazio di memoria condiviso nella rete e per inviare notifiche via e-mail. Per eliminare gli elementi nel portachiavi, seleziona l’elemento che vuoi rimuovere, quindi premi il tasto Elimina.";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "nNK-7X-rDb"; */
"nNK-7X-rDb.title" = "Item 2";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "File copying timeout limit"; ObjectID = "nUz-Yw-EhM"; */
"nUz-Yw-EhM.ibExternalAccessibilityDescription" = "Limite di timeout copia file";

/* Class = "NSTextFieldCell"; title = "CCC Dashboard:"; ObjectID = "nxe-ON-6no"; */
"nxe-ON-6no.title" = "CCC Dashboard:";

/* Class = "NSButtonCell"; title = "About Stats & Usage"; ObjectID = "oah-Cy-XR7"; */
"oah-Cy-XR7.title" = "Info su statistiche e utilizzo";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "p4j-Pt-K27"; */
"p4j-Pt-K27.title" = "Fine";

/* Class = "NSTextFieldCell"; title = "Stats & Usage:"; ObjectID = "p75-g3-emh"; */
"p75-g3-emh.title" = "Statistiche e utilizzo:";

/* Class = "NSTextFieldCell"; title = "Privileges:"; ObjectID = "pDy-z1-zA9"; */
"pDy-z1-zA9.title" = "Privilegi:";

/* Class = "NSButtonCell"; title = "Skip tasks that are missed when the system is on battery power"; ObjectID = "pLU-qe-Rnw"; */
"pLU-qe-Rnw.title" = "Ignora operazioni mancanti quando il sistema è alimentato a batteria";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove pre-sanity checks preflight script"; ObjectID = "pj9-qZ-lue"; */
"pj9-qZ-lue.ibExternalAccessibilityDescription" = "Rimuovi lo script di pre-esecuzione per verifiche dell'integrità";

/* Class = "NSButtonCell"; title = "Delete Records"; ObjectID = "pvo-MC-KGe"; */
"pvo-MC-KGe.title" = "Elimina record";

/* Class = "NSButtonCell"; title = "Show CCC's icon in the menu bar"; ObjectID = "qDr-Mn-NWQ"; */
"qDr-Mn-NWQ.title" = "Mostra icona CCC nella barra menu";

/* Class = "NSTableColumn"; headerCell.title = "Creation Date"; ObjectID = "sIK-fa-VRA"; */
"sIK-fa-VRA.headerCell.title" = "Data di creazione";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sXR-UY-59w"; */
"sXR-UY-59w.title" = "Text Cell";

/* Class = "NSToolbarItem"; label = "Advanced"; ObjectID = "sks-lg-F32"; */
"sks-lg-F32.label" = "Avanzate";

/* Class = "NSToolbarItem"; paletteLabel = "Advanced"; ObjectID = "sks-lg-F32"; */
"sks-lg-F32.paletteLabel" = "Avanzate";

/* Class = "NSTextFieldCell"; title = "Summary for selected item here"; ObjectID = "uAA-WM-zOW"; */
"uAA-WM-zOW.title" = "Riepilogo per l’elemento selezionato qui";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "uUZ-IK-xkG"; */
"uUZ-IK-xkG.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "DNL_icloud_event_storage_description"; ObjectID = "uz7-Wi-XML"; */
"uz7-Wi-XML.title" = "DNL_icloud_event_storage_description";

/* Class = "NSButtonCell"; title = "Use a light background for the sidebar in Light Mode"; ObjectID = "wEW-yT-TO0"; */
"wEW-yT-TO0.title" = "Usa uno sfondo chiaro per la barra laterale in modalità chiara";

/* Class = "NSMenuItem"; title = "Require an admin, and authentication"; ObjectID = "wRa-3V-89n"; */
"wRa-3V-89n.title" = "Riservato agli amministratori, con autenticazione";

/* Class = "NSButtonCell"; title = "Collect anonymous usage statistics"; ObjectID = "wzV-FB-tgg"; */
"wzV-FB-tgg.title" = "Raccogli statistiche anonime sull’utilizzo";

/* Class = "NSWindow"; title = "Stats & Usage Privacy Panel"; ObjectID = "yXr-hW-Bno"; */
"yXr-hW-Bno.title" = "Pannello privacy su statistiche e utilizzo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "znE-Yq-7vH"; */
"znE-Yq-7vH.title" = "Text Cell";
